Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorBenoit Maggi2014-11-26 15:31:22 +0000
committerBenoit Maggi2014-11-26 15:31:22 +0000
commit9d8afb718945a3b4e7c90ad0b4104933c0e2ab72 (patch)
tree3c7cb6b345d475ec895ae855279a66046c63c0f5 /extraplugins/papyrus4ecore/org.eclipse.papyrus.uml.diagram.ecore/META-INF/MANIFEST.MF
parenteaa20258066baae5519ed3ac55ee93288641623d (diff)
downloadorg.eclipse.papyrus-9d8afb718945a3b4e7c90ad0b4104933c0e2ab72.tar.gz
org.eclipse.papyrus-9d8afb718945a3b4e7c90ad0b4104933c0e2ab72.tar.xz
org.eclipse.papyrus-9d8afb718945a3b4e7c90ad0b4104933c0e2ab72.zip
[Releng] Add standardized version number for papyrus dependencies
- Add 11.0.0 version for guava dependency Change-Id: I2fbd5603a98bf55a4815ef37403a7fdbf4baa791 Signed-off-by: Benoit Maggi <benoit.maggi@cea.fr>
Diffstat (limited to 'extraplugins/papyrus4ecore/org.eclipse.papyrus.uml.diagram.ecore/META-INF/MANIFEST.MF')
-rw-r--r--extraplugins/papyrus4ecore/org.eclipse.papyrus.uml.diagram.ecore/META-INF/MANIFEST.MF8
1 files changed, 4 insertions, 4 deletions
diff --git a/extraplugins/papyrus4ecore/org.eclipse.papyrus.uml.diagram.ecore/META-INF/MANIFEST.MF b/extraplugins/papyrus4ecore/org.eclipse.papyrus.uml.diagram.ecore/META-INF/MANIFEST.MF
index 9b639dcd1cf..0c82b029dab 100644
--- a/extraplugins/papyrus4ecore/org.eclipse.papyrus.uml.diagram.ecore/META-INF/MANIFEST.MF
+++ b/extraplugins/papyrus4ecore/org.eclipse.papyrus.uml.diagram.ecore/META-INF/MANIFEST.MF
@@ -11,11 +11,11 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.papyrus.infra.newchild;bundle-version="1.1.0",
org.eclipse.papyrus.views.properties;bundle-version="1.1.0",
org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.core,
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.emf.ecore.editor,
- org.eclipse.papyrus.infra.onefile,
- com.google.guava,
+ org.eclipse.papyrus.infra.onefile;bundle-version="1.1.0",
+ com.google.guava;bundle-version="11.0.0",
org.eclipse.uml2.examples.uml.ui;bundle-version="5.0.0",
- org.eclipse.papyrus.infra.emf
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy

Back to the top